.icon--flight:before,
.jacms-breadcrumb li:before,
.jacms-breadcrumb a.icon--house:before,
.jacms-banner--flight-search:before{
	background-image: url(/static/_images/sprites_cms.svg);
	background-repeat: no-repeat;
}

/*----------------------------	
 	TYPOGRAPHY
----------------------------*/
	p.last{
		margin-bottom: 0;
	}
	
	.jacms-content em{
		font-family: Georgia, Times New Roman;
		font-style: italic;
	}

	.jacms-red{
		color: #CC3700;
	}

	.jacms-ucase{
		text-transform: uppercase;
	}

	.jacms-indent{
		display: inline-block;
		margin-left: 10px;
	}

	address{
		font-style: normal;
		line-height: 1.4;
	}

		
	.jacms-link-banner--blue{
		font-size: 20px;
		font-size: 2.0rem;
		font-weight: bold;
		font-weight: 700;
		color: #fff;
		line-height: 1.2;
		background: #1b3959;
		text-shadow: -2px -2px rgba(0, 0, 0, .4);
		border-radius: 4px;
		letter-spacing: 0px;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-top: 10px;
		position: relative;
	}

		.jacms-link-banner--blue.icon--flight{
			padding: 25px 20px 25px 90px;
			position: relative;
		}
	
		.jacms-link-banner--blue a{
			color: #fff;
		}

		.jacms-banner--flight-search {
			padding: 25px 60px 25px 120px;
			font-size: 22px;
			font-size: 2.2rem;
			margin: 0 0 0 0;
			border-radius: 0 0 4px 4px;
		}

			.jacms-banner--flight-search:before,
			.icon--flight:before {
		    content:  "";
		    display: block;
		    width:  80px;
		    height: 63px;
		    position: absolute;
		    top:  0;
		    bottom: 0;
		    margin: auto 0;;
		    left: 42px;
		    background-position: 0 -910px;
			}

			.icon--flight:before{
				left: 20px;
			}

/*----------------------------
		BREADCRUMBS
----------------------------*/
	.jacms-breadcrumb {
		margin-bottom: 15px;
	}

		.jacms-breadcrumb ul{
			margin: 0;
			padding: 0;
			list-style: none;
		}

			.jacms-breadcrumb li{
				display: inline-block;
				padding: 0 7px 0 15px;
				margin: 0;
				color: #ccc;
				position: relative;
			}

			.jacms-breadcrumb li.jacms-breadcrumb__home{
				padding-left: 0;
			}

				.jacms-breadcrumb a{
					color: #aaa;
					text-decoration: none;
					padding: 0;
					display: inline-block;
				}

				.jacms-breadcrumb a:hover{
					color: #C60;
					position: relative;
				}

					.jacms-breadcrumb a.icon--house{
						display: inline-block;
						padding-left: 15px;
					}

					.jacms-breadcrumb a.icon--house:before{
						position: absolute;
						display: inline-block;;
						width: 12px;
						height: 12px;
						top: 3px;
						left: 0;
						margin-right: 2px;
						background-position: 0 -420px
					}

				.jacms-breadcrumb li:before {
					position: absolute;
					top: 4px;
					left: 4px;
					display: block;
					width: 10px;
					height: 12px;
					background-position: -50px -420px;
				}

/*----------------------------
		FOOTER
----------------------------*/
	.jacms-footer {
	    position: relative;
	    z-index: 10;
	    margin: 30px 0px 0 5px;
	    border-top: 1px solid #ccc;
	}

		.jacms-total-pax {
		    width: 425px;
		    font-weight: bold;
				font-weight: 700;
		    font-size: 19px;
		    font-size: 1.9rem;
		    line-height: 24px;
		    color: #aaa;
		    margin: 0;
		    padding: 8px 0 7px 5px;
		    border-right: 1px solid #ccc;
		}

		.jacms-footer a.icon-facebook{
      border: none;
      position: absolute;
      padding-left: 38px;
      background-image: none;
      right: 3px;
      top: 25px;
      text-transform: uppercase;
      font-weight: 600;
      text-decoration: none;
      font-size: 13px;
    }

    .jacms-footer a.icon-facebook:before{
      border: none;
      background-image: url(/static/_images/general/sprites_cms.svg);
      background-repeat: no-repeat;
      background-position: 0 -1030px;
      width: 34px;
      height: 34px;
      position: absolute;
      left: 0;
      top: -7px;
    }

    .no-svg .jacms-footer a.icon-facebook:before{
    	background-image: url(/static/_images/general/sprites_cms.png);
    }

	.jacms-footer__other-links{
		border-top: 1px solid #ccc;
	  margin-top: 5px;
	}
  
		.jacms-footer__other-links ul{
			list-style: none;
			margin: 0;
			padding: 0;
			text-align: right;
		}

			.jacms-footer__other-links li{
				display: inline-block;
				padding: 15px 0px 10px 20px;
			}

				.jacms-footer__other-links h4{
					padding: 0;
					margin: 0;
					font-weight: normal;
					font-weight: 400;
					font-size: 13px;
					font-size: 1.3rem;
				}

					.jacms-footer__other-links a{
						color: #999;
						text-decoration: none;
					}

@media only screen and (max-width: 800px) {
	.mq-on .m-modal__btn--close{
		visibility: visible;
	}

	.mq-on .main-container{
    padding: 0;
    margin: 0;
    background: #fff;
  }

  .mq-on .static-content{
    border: none;
    background: none;
  }

  .mq-on .static-content h1{
    line-height: 1;
  }
  
  .mq-on .static-layout--padding,
  .mq-on .static-layout--no-padding{
  	position: static;
  }
  
  .mq-on .static-layout--padding{
    padding: 15px;

  }
  
  .mq-on .jacms-footer,
  .mq-on .jacms-breadcrumb{
    display:none;
  }

  .mq-on .jacms-link-banner--blue{
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		font-weight: 700;
		color: #1C395A;
		line-height: 1.2;
		background: none;
		border-radius: 0;
		padding-top: 0;
		padding-bottom: 0;
		text-shadow: none;
	}

		.jacms-link-banner--blue.icon--flight{
			padding-left: 0;
		}

		.icon--flight:before{
			display: none;
		}

	.mq-on .error-container .m-modal__content {
    display: inline-block;
    padding: 15px;
	}
}

/* IE8 */
.lt-ie9 .icon--flight:before,
.lt-ie9 .jacms-breadcrumb li:before,
.lt-ie9 .jacms-breadcrumb a.icon--house:before,
.lt-ie9 .jacms-banner--flight-search:before,
.lt-ie8 .jacms-breadcrumb li.icon--arrow,
.lt-ie8 .jacms-breadcrumb a.icon--house{
	background-image: url(/static/_images/sprites_cms.png);
	background-repeat: no-repeat;
}

.lt-ie9 .jacms-breadcrumb li.icon,
.lt-ie9 .jacms-breadcrumb a.icon{
	background: none;
}

.lt-ie8 .jacms-breadcrumb li{
	display: inline;
}

.lt-ie8 .jacms-breadcrumb li.icon,
.lt-ie8 .jacms-breadcrumb a.icon--house,
.lt-ie8 .jacms-banner--flight-search{
	background-image: url(/static/_images/sprites_cms.png);
	background-repeat: no-repeat;
	background-position: -49px -416px;
}

.lt-ie8 .jacms-breadcrumb a.icon--house{
	background-position: 0px -416px;
}

.lt-ie8 .jacms-footer__other-links li{
	display: inline;
}

.lt-ie8 .jacms-banner--flight-search{
	background-position: 30px -890px;
}